﻿body {
    font-family: 'Raleway';
    font-size: 14px;
    color: #333333;
}

.btn-file {
    font-family: Raleway;
    font-size: 18px;
    color: white;
    font-weight: 500;
    border: none;
    background-color: #fe006d;
    border-radius: 5px;
    padding: 4px 4px;
    width: 100%;
    text-align: center;
    cursor: pointer;
}

    .btn-file:hover {
        background-color: #f40c88;
    }

.btn-light-blue {
    font-family: Raleway;
    font-size: 17px;
    color: white;
    font-weight: 500;
    border: none;
    background-color: #0ddede;
    border-radius: 5px;
    padding: 4px 4px;
    width: 100%;
    text-align: center;
    cursor: pointer;
    padding-top: 6px;
}

.frame {
    white-space: nowrap;
    text-align: center;
}

label {
    font-weight: bold;
}

.LockOff {
    display: none;
    visibility: hidden;
}

.LockOn {
    display: block;
    visibility: visible;
    position: fixed;
    z-index: 999;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    text-align: center;
    filter: alpha(opacity=75);
    opacity: 0.55;
}

.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

#importForm {
margin-top:30px;
}

.display-4 {
font-size:3rem;
}

.txtInputFile {
    margin-left: -3px;
    height: 35px;
    width: 100%;
}

#btnImport {
    font-family: Raleway;
    font-size: 18px;
    color: white;
    font-weight: 500;
    border: none;
    background-color: #0ddede;
    border-radius: 5px;
    padding: 4px 4px;
    width: 100%;
    text-align: center;
    cursor: pointer;
    margin-top:20px;
}

    #btnImport:hover {
        background-color: #0cc7c7;
    }